CVE-2005-2609

2005-08-17T04:00:00
ID CVE-2005-2609
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:52:00

Description

index.php in VegaDNS 0.8.1, 0.9.8, and possibly other versions, allows remote attackers to obtain the full server path via an invalid VDNS_Sessid parameter.